@charset "utf-8";
@charset "UTF-8";

ul.dropdown {
 font: normal 12px Verdana, Geneva, sans-serif;
 
}

	ul.dropdown li {
	 padding: 7px 0;
	 color: #fff;
	 line-height: normal;
	}

	ul.dropdown li.hover,
	ul.dropdown li:hover {
	 
	}

	ul.dropdown a:link,
	ul.dropdown a:visited { color: #fff; text-decoration: none; }
	ul.dropdown a:hover { color: #fff; text-decoration: none; background:#487cbe; }
	ul.dropdown a:active { color: #fff; }


/* ----- END LEVEL */


	/* ----- NON-FIRST LEVEL */

	ul.dropdown ul {
	 width: 180px;
	 background-color:#09284c;/*01193d*/
	 color: #fff;
	 font-size: 12px;
	 text-transform: none;
	 padding:5px;
	 /*filter: alpha(opacity=90);
	 -moz-opacity: .9;
	 KhtmlOpacity: .9;
	 opacity: .9;*/
	}

		ul.dropdown ul li {
		 background-color: transparent;
		 color: #000;
		 filter: none;
		}

		ul.dropdown ul li.hover,
		ul.dropdown ul li:hover {
		 background-color: transparent;
		}

		ul.dropdown ul a:link,
		ul.dropdown ul a:visited { color: #fff; }
		ul.dropdown ul a:hover { color: #fff; text-decoration: none; }
		ul.dropdown ul a:active { color: #fff; }


/* ----- END LEVEL */



/*------------------------------------------------------------------------------------------------------/
 * @section	Support Class 'dir'
 * @level sep	ul, .class
 */


/* ----- ALL LEVELS (incl. first) */

ul.dropdown *.dir {
 padding-right: 12px;
background:url(../images/arrow.gif) no-repeat right 5px;	
/* background-position: 100% 50%;
 background-repeat: no-repeat;*/
 border-bottom:none;

}

/* ----- END LEVEL */


/* Components override */



